# Package org.springframework.oxm.castor

Package providing integration of Castor within Springs O/X Mapping support

See: Description

Class Summary
Class | Description
--- | ---
CastorMarshaller | Implementation of the `Marshaller` interface for Castor.

Exception Summary
Exception | Description
--- | ---
CastorMappingException | Exception thrown by `CastorMarshaller` whenever it encounters a mapping problem.

## Package org.springframework.oxm.castor Description

Package providing integration of Castor within Springs O/X Mapping support